Subject: bug#37717: closed (Re: [bug#37717] [PATCH 0/3] gnu: Add kmonad.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 30 Oct 2019 03:57:02 +0000

Your bug report

#37717: [PATCH 0/3] gnu: Add kmonad.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37717: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37717
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#37717] [PATCH 0/3] gnu: Add kmonad.
From: "Alex Griffin" <[email-masked]>
To: "Marius Bakke" <[email-masked]>, [email-masked]
Date: Wed, 30 Oct 2019 03:56:24 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Just committed kmonad to master, marking this bug as done.

On Mon, Oct 28, 2019, at 11:11 PM, Marius Bakke wrote:
> Great!  I have added you to the Savannah project now.  \o/
> 
> Make sure to read HACKING, and enjoy your new commit superpowers.  :-)

> Thanks, and welcome! 

Thanks, I'm excited to be part of the project!

> Right.  Rumor has it that a new Stackage LTS 14 branch is coming up,
> perhaps you can be an early tester?  ;-)

Sure, I'll keep an eye out for it.

-- 
Alex Griffin

Subject: [PATCH 0/3] gnu: Add kmonad.
From: "Alex Griffin" <[email-masked]>
To: [email-masked]
Date: Sat, 12 Oct 2019 19:32:19 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series adds kmonad, an advanced keyboard remapping utility inspired by the open source QMK keyboard firmware project.

https://github.com/david-janssen/kmonad
-- 
Alex Griffin